Subject: RE: [Catalina-22] [LIST] - My vetting process - comments, and appreciation.

From: "Brian C. DeYoung" <[email-masked]>
Date: Fri, 1 Jun 2007 10:39:29 -0400

Chip , Thank you for your vigilance.

This seems like a safe guy, but like you said, we all went through the process.

I had to go find my sail number, as the other 270 did.

Someone who does not pay attention to the rules in the beginning, will be a pain later. ( not knowing how to UNSUNSCRIBE, not using headers, etc etc.)

So yeah, he may be a great guy, but the quality of the list, and security is important. Thank you.

Brian   DeYoung

Number Guru

Ithaca NewYork   148 XX

Sailing ’72 swing keel footloose

Number? UNK?

( I looked it up once…)

Ten years ago today Betty Shabazz, widow of Malcolm X

was fatally burned in a fire set by her Grandson.  

From: [email-masked] [mailto:[email-masked]] On Behalf Of Chip Ford
Sent: Thursday, May 31, 2007 11:29 PM
To: C22 LIST
Subject: [Catalina-22] [LIST] - My vetting process - catching another spammer?

Chip Ford  ▪  Marblehead, Massachusetts  ▪  781-639-9709
List owner/administrator
1974 Catalina 22  ▪  Swing Keel  ▪  “Chip Ahoy”  ▪  #3282
Visit the Chip Ahoy website <http://www.chipford.com/> 

  _____  

The following exchange took place over yesterday and today -- just to give each of you some idea of what goes on behind the scene, the activities you never know about, and don't need to so long as I remain diligent on your behalf. 

Chip <http://www.chipford.com/list/members.htm#Chip_Ford>  Ford --

The following dialogue is, as usual, in reverse order -- the lastest (and final) message first:  It starts at the bottom and works up.

  _____  

Not a problem Chip, appreciate your efforts. Just the assumption of criminality is really irritating. The tone of the letter was what set my teeth on edge. No harm no foul. Like I said plenty of room on the internet. You are welcome to call either number or back trace my work email address or do what ever you like to satisfy yourself that I am not a spammer. 

But Like I said, not really interested at this point.

Be well, 
JT

On 5/31/07, Chip Ford <[email-masked] > wrote:

Geez Jason, you should have already read the introduction and understood what I'm doing before you applied.  All I asked is for you to do what the other 270 current subscribers have done, to help us keep this list secure.  But if that's too much for you to appreciate, too much for me to ask, hey we've lost nothing on this end -- the list remains secure, spam-free.
 
Sorry you couldn't grasp the principle, or didn't bother to read it, or . . . I stopped another attempted intrusion.  Remember, it was I who was offering you something for nothing -- not you doing me any favors.
 
Fair weather and safe sailing.
 
Chip Ford --

-----Original Message-----
From: JT 
Sent: Thursday, May 31, 2007 2:34 PM
To: Chip Ford
Subject: Re: Your Catalina 22 discussion group application

I am picking the boat up today. Thats ok, I think there are plenty of catalina groups and information out there for me to make use of without being made to feel criminal right off the bat.  I think I will just move along. Nothing to see here.  So thanks but no thanks.

JT

On 5/30/07, Chip Ford <[email-masked]> wrote:

Jason, you can find your sail number (part of your Hull Identification Number, or HIN) in many places:  On your bill of sale, on your boat's title and/or its registration, stitched on both sides of your main sail, or on the boat itself in two places.  See the following link to find it on your boat -- if you don't have a bill of sale, title, registration, or main sail for some reason.

http://catalina22fleet20.home.comcast.net/techtips/sailnumbers.htm 

As you know by getting this far, the entire purpose of this discussion group list is security:  letting sailors join; keeping spam address harvesters off.  A comparison of year-built and sail-number is my primary means of determining this.  Next, I do a reverse search of the phone number provided, but in your case that just returned: "Sorry, we couldn't find anything for 330-[his phone number]," so that's no good either.  And throw-away, dime-a-dozen, freebie e-mail addresses like @hotmail, @yahoo, and @gmail provide me with no confidence the applicant is either/or.  You've provided me with nothing useful to determine your motive, so I'm sorry but right now I can't subscribe you.

Chip Ford, List Owner / Administrator
Marblehead, Mass.
1974 Swing Keel "Chip Ahoy" #3282
CTY032820374
Chip Ahoy website:  www.chipford.com <http://www.chipford.com/> 

[His original application form was included below my first response, here.]

 ――――  Discussion <http://www.chipford.com/list/services.htm>  List Member Services  ――――

  _____  

For information on unsubscribing or contacting the list owner, click here <http://www.chipford.com/list/instructs.htm>